[Webinar] Streamline your web hosting managementRegister Today

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 204
  • Last Modified:

NT4.0 and GP2

I have a problem with running GP2 under NT4.0.
Who can help me.
0
gipa
Asked:
gipa
  • 2
  • 2
1 Solution
 
j2Commented:
You cant run GP2 under NT4.. apart from that, what is the problem? :)
0
 
gipaAuthor Commented:
That is my problem!

Why can i run it under NT4.0.
And if is there a solution.
0
 
j2Commented:
You can not run it because it utilizes direct hardware access that NT doesnt allow.. no fix, apart from getting a DOS/Win95 machine to play on.
0
 
gipaAuthor Commented:
Thanks j2.
0

Featured Post

Never miss a deadline with monday.com

The revolutionary project management tool is here!   Plan visually with a single glance and make sure your projects get done.

  • 2
  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now